uuid: 52110a30-8632-40ae-b95a-9f2011e62247
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.articulos
    - field.field.media.image.field_file_author
    - field.field.media.image.field_file_link
    - field.field.media.image.field_file_ref_content
    - field.field.media.image.field_file_ref_terms
    - field.field.media.image.field_media_image
    - field.field.media.image.field_rating_quality
    - field.field.media.image.field_ref_localidades
    - field.field.media.image.field_tags
    - image.style.wide
    - media.type.image
  module:
    - image
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: 73xaTNkI5J6sfFcBmNYeuk070X3mQS_iwwWaPYyfG2M
id: media.image.articulos
targetEntityType: media
bundle: image
mode: articulos
content:
  field_media_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: wide
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_file_author: true
  field_file_link: true
  field_file_ref_content: true
  field_file_ref_terms: true
  field_rating_quality: true
  field_ref_localidades: true
  field_tags: true
  langcode: true
  name: true
  thumbnail: true
  uid: true
